# OgreControllerManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreSingleton.h"`
`#include "OgreController.h"`
`#include "OgrePredefinedControllers.h"`
`#include "OgreTextureUnitState.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:09 2005